<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Amazing Spider-Man</Series>
  <Number>69</Number>
  <Web>https://www.comixology.com/Amazing-Spider-Man-69/digital-comic/927777</Web>
  <Summary>Spidey and his superspy sister, Teresa Parker, dig to uncover THE CHAMELEON CONSPIRACY. Their investigation is challenged by Chance, Jack O’Lantern and the Foreigner’s anarchic alliance!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB927777], [ASINB08Z2XVT4P], [RELDATE:2021-06-23]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
